/* CSS Document */

/*Removes all auto-break hyphens*/
body{-ms-hyphens: none; -webkit-hyphens: none;-moz-hyphens: none; hyphens: none}

/*Cart Styles */
.htc-us-cart { position: absolute; }
.htc-us-cart img {
  left: 733px;
  position: relative;  
  top: 10px;
  float:left;}
	
/*Chrome Cart Styles */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
.htc-us-cart img {left: 734px;top: 9px;} 
}	


/*Mobile Cart Styles */
@media only screen and (max-width : 720px) {
.htc-us-cart {display: none}
.htc-us-cart img {display: none}
} 

/*Free Shipping Text in Sub Nav*/
.free-shipping{width: 400px; height: 20px; font-weight:bold; margin-left: 40px; padding: 5px; font-size: 14px; } 
@media only screen and (max-width : 720px) {
.free-shipping{display:none } 
}

/*Pop-Up Styles */

	.PresidentLetter { position: absolute; top:0px; left: 0px; width: 100%; height: 100%; background-image: url('/assets-desktop/images/campaign/zero-down/blk-trans-bg.png'); z-index: 1000; display:none; text-align:center}
	.plcontent{width: 850px; position:relative; margin: 90px auto; background-color:#ffffff; border: 1px solid #999999; padding: 20px; }@media only screen and (max-width:720px){.plcontent {width: 90%; max-width: 90%; margin-top: 5px; } }
	.pllink a{margin-left: 275px;color:#69B40F; text-decoration: none; font-size: 16px; text-align:right }@media only screen and (max-width:720px){.pllink a{margin: 0;  }   }
	.pllink a:hover{margin-left: 275px;color:#fff; text-decoration: none; font-size:16px; text-align:right }@media only screen and (max-width:720px){ .pllink a:hover{margin: 0  } }
	.plcontent h2{font-size: 16px; font-weight:bold; text-align:left }
	.plcontent p {line-height: 120%; text-align:left} 
	.plcontent a{color:#69B40F  }
	.apointer a:hover{ cursor:pointer }
	
	
